Attribute VB_Name = "Module1"
Option Explicit

Public Const AppTitle = "TabsAssist"

'==================================================================================
'
'==================================================================================
Public Function strCode(ByVal strMail As String) As String
Dim Tempo As String
    Tempo = Trim$(strMail)
    If Len(Tempo) > 5 Then
        Tempo = Filtre$(Tempo)
        Tempo = Mid16$(Tempo)
        Tempo = rot13$(Tempo)
        Tempo = TurnCrypt(Tempo, Mid16(UCase(AppTitle) & rot13$(UCase(AppTitle))))
        strCode = Mid$(Tempo, 5, 4) & "-" & Mid$(Tempo, 13, 4) & "-" & Mid$(Tempo, 1, 4) & "-" & Mid$(Tempo, 9, 4)
        
     Else
        Err.Raise -1, , "String too short"
    End If
End Function

'===========================================================================
Private Function Filtre(str As String) As String
Dim Tempo As String
Dim i As Long
    For i = 1 To Len(str)
        Select Case Asc(Mid$(UCase(str), i, 1))
            Case 65 To 90, 48 To 57
                Tempo = Tempo & Mid$(UCase(str), i, 1)
            Case Else
                Tempo = Tempo & Mid$(Tempo, Len(Tempo))
        End Select
    Next
    Filtre = Tempo
End Function

'==================================================================================
Private Function rot13(ByVal chaine As String) As String
Dim i As Long
Dim CharChaine As String
Dim AscChaine  As Long

    rot13 = ""
    
    For i = 1 To Len(chaine)
        CharChaine = Mid$(chaine, i, 1)
        AscChaine = Asc(CharChaine)
        If (AscChaine > 64 And AscChaine < 91) Then
                rot13 = rot13 & Chr$(((Asc(CharChaine) - 65) + 13) Mod 26 + 65)
        Else
            rot13 = rot13 & CharChaine
        End If
    Next
    
End Function

'==================================================================================
Public Function TurnCrypt(ByVal chaine As String, ByVal Tournante_PassWord As String) As String
Dim i As Long
Dim CharChaine As String
Dim CharClef  As String

    For i = 1 To Len(chaine)
        CharChaine = Mid$(chaine, i, 1)
        CharClef = Mid$(Tournante_PassWord, i Mod Len(Tournante_PassWord) + 1, 1)
        TurnCrypt = TurnCrypt & Chr$(65 + (Asc(CharChaine) + Asc(CharClef)) Mod 26)
    Next
    
End Function

'==================================================================================
Private Function Mid16(ByVal chaine As String) As String
Dim Tempo As String
    While Len(Tempo) < 16
        Tempo = Tempo & chaine
        DoEvents
    Wend
    Mid16 = Mid$(Tempo, 1, 16)
End Function



