Attribute VB_Name = "mFileIni"
Option Explicit

'Fonctions de lectures du fichier .INI
Private Declare Function GetPrivateProfileString Lib "kernel32" Alias "GetPrivateProfileStringA" (ByVal lpApplicationName As String, ByVal lpKeyName As Any, ByVal lpDefault As String, ByVal lpReturnedString As String, ByVal nSize As Long, ByVal lpFileName As String) As Long
Private Declare Function WritePrivateProfileString Lib "kernel32" Alias "WritePrivateProfileStringA" (ByVal lpApplicationName As String, ByVal lpKeyName As Any, ByVal lpString As Any, ByVal lpFileName As String) As Long


'===============================================================================
'
'===============================================================================
Public Function ReadIniFile(ByVal strIniFile As String, ByVal strSection As String, _
        ByVal strKey As String, Optional ByVal strDefault As String) As String

    Dim szBuffer As String
    Dim iLen As Integer

    szBuffer = String(1024, Chr$(0))
    iLen = GetPrivateProfileString(strSection, strKey, strDefault, szBuffer, Len(szBuffer), strIniFile)
    ReadIniFile = Left$(szBuffer, iLen)

End Function

'===============================================================================
'
'===============================================================================
Public Function WriteIniFile(ByVal strIniFile As String, _
    ByVal strSection As String, _
    ByVal strKey As String, _
    ByVal strValue As String) As Long
    
    If strIniFile <> "" Then
        WriteIniFile = WritePrivateProfileString(strSection, ByVal strKey, ByVal strValue, strIniFile)
    End If
    
    'Debug.Print strSection, strKey, strValue, strIniFile
End Function

