; *** Inno Setup version 1.3.14 French messages ***
;
; Note: When translating this text, do not add periods (.) to the end of
; messages that didn't have them already, because on those messages Inno
; Setup adds the periods automatically (appending a period would result in
; two periods being displayed).

[Messages]

; If the language you are translating to requires special font faces or
; sizes, uncomment any of the following entries and change them accordingly.
; _DialogFont=MS Sans Serif,8
; _TitleFont=Arial,29
; _CopyrightFont=Arial,8

; *** Application titles
SetupAppTitle=Installation
SetupWindowTitle=Installation - %1
UninstallAppTitle=Suppression
UninstallAppFullTitle=%1 Suppression

; *** Icons
DefaultUninstallIconName=Supprimer %1

; *** Misc. common
InformationTitle=Information
ConfirmTitle=Confirmation
ErrorTitle=Erreur
DirectoryOld=rpertoire
DirectoryNew=dossier
ProgramManagerOld=Gestionnaire de programmes
ProgramManagerNew=Menu dmarrer

; *** SetupLdr messages
SetupLdrStartupMessage=%1 va tre install. Souhaitez-vous continuer?
LdrCannotCreateTemp=Impossible de crer un fichier temporaire. Installation annule
LdrCannotExecTemp=Impossible d'excuter un fichier depuis le rpertoire temporaire. Installation annule

; *** Startup error messages
LastErrorMessage=%1.%n%nErreur %2: %3
SetupFileMissing=Le fichier %1 n'a pas t trouv dans le rpertoire de l'installation. Corrigez le problme ou obtenez une nouvelle copie du programme.
SetupFileCorrupt=Les fichiers de l'installation sont altrs. Obtenez une nouvelle copie du programme.
SetupFileCorruptOrWrongVer=Les fichiers d'installation sont corrompus ou sont incompatibles avec cette version de l'installeur. Corrigez le problme ou obtenez une nouvelle copie du programme.
NotOnThisPlatform=Ce programme ne s'excutera pas sur %1.
OnlyOnThisPlatform=Ce programme doit tre excut sur  %1.
WinVersionTooLowError=Ce programme requiert  %1 version %2 ou suprieur.
WinVersionTooHighError=Ce programme ne peut tre install sur %1 version %2 ou suprieur.
AdminPrivilegesRequired=Vous devez tre connect en tant qu'administrateur pour installer ce programme.
SetupAppRunningError=L'installeur a dtect que %1 est en cours d'excution.%n%nVeuillez en fermer toutes les instances, puis cliquez OK pour continuer, ou Annuler pour sortir.
UninstallAppRunningError=Le dsinstalleur a dtect que %1 est en cours d'excution.%n%nVeuillez en fermer toutes les instances, puis cliquez OK pour continuer, ou Annuler pour sortir.

; *** Misc. errors
ErrorCreatingDir=L'installeur n'a pas pu crer le rpertoire "%1"
ErrorTooManyFilesInDir=L'installeur n'a pas pu crer un fichier dans le rpertoire "%1", il doit contenir trop de fichiers
ErrorThunk=Erreur de Thunk; code %1.

; *** Setup common messages
ExitSetupTitle=Quitter l'installation
ExitSetupMessage=L'installation n'est pas termine. Si vous quittez maintenant, le programme ne sera pas install.%n%nVous devrez relancer l'installation une autre fois pour la terminer.%n%nQuitter l'installation?
AboutSetupMenuItem=&A propos...
AboutSetupTitle= propos...
AboutSetupMessage=%1 version %2%n%3%n%n%1 Web:%n%4
AboutSetupNote=Merci Jordan:)

; *** Buttons
ButtonBack=< &Prcdent
ButtonNext=&Suivant >
ButtonInstall=&Installer
ButtonOK=OK
ButtonCancel=Annuler
ButtonYes=&Oui
ButtonYesToAll=Oui  &tous
ButtonNo=&Non
ButtonNoToAll=Non  tou&s
ButtonFinish=&Terminer
ButtonBrowse=&Parcourir...

; *** Common wizard text
ClickNext=Cliquez sur "Suivant" pour continuer ou sur "Annuler" pour quitter l'installation.

; *** "Welcome" wizard page
WizardWelcome=Bienvenue
WelcomeLabel=Bienvenue dans l'installation de [name]. Vous allez installer [name/ver] sur votre ordinateur.%n%nIl est fortement recommand de fermer tous les programmes en cours d'excution avant de continuer. Ceci peut s'avrer utile afin d'viter tout confit durant l'installation.

; *** "Password" wizard page
WizardPassword=Mot de passe
PasswordLabel=Cette installation est protge par un mot de passe. Entrez votre mot de passe.%n%nLes mots de passe tiennent compte des majuscules et des minuscules.
PasswordEditLabel=&Mot de passe:
IncorrectPassword=Le mot de passe entr n'est pas correct. Essayez  nouveau.

; *** "License Agreement" wizard page
WizardLicense=Accord de licence
LicenseLabel1=Veuillez lire l'accord de licence qui suit. Utilisez la barre de dfilement ou la touche "Page suivante" pour lire le reste de la licence.
LicenseLabel2=Acceptez-vous tous les termes de cet accord de licence? Si vous choisissez non, l'installation sera annule. Pour installer [name], vous devez accepter cet accord de licence.

; *** "Information" wizard pages
WizardInfoBefore=Information
InfoBeforeLabel=Veuillez lire ces informations importantes avant de continuer.
InfoBeforeClickLabel=Lorsque vous serez prt  continuer, cliquez sur "Suivant".
WizardInfoAfter=Information
InfoAfterLabel=Veuillez lire ces informations importantes avant de continuer.
InfoAfterClickLabel=Lorsque vous serez prt  continuer, cliquez sur "Suivant".

; *** "Select Destination Directory" wizard page
WizardSelectDir=Choisissez le rpertoire de destination
; the %1 below is changed to either DirectoryOld or DirectoryNew
; depending on whether the user is running Windows 3.x, or 95 or NT 4.0
SelectFolderLabel=Choisissez le %1 dans lequel sera install [name]:
DiskSpaceMBLabel=Le programme requiert au moins [mb] Mo d'espace disque.
ToUNCPathname=L'installateur ne sait pas utiliser les chemins UNC. Si vous souhaitez installer [name] sur un rseau, vous devez "mapper" un disque.
InvalidPath=Vous devez entrer un chemin complet avec un nom de lecteur; par exemple:%nC:\APP
InvalidDrive=Le lecteur que vous avez slectionn n'existe pas. Choisissez-en un autre.
DiskSpaceWarningTitle=Vous n'avez pas assez d'espace disque
DiskSpaceWarning=L'installation ncessite au moins %1 Ko d'espace disque libre. Le lecteur slectionn n'a que %2 Ko de disponible.%n%nSouhaitez-vous tout de mme continuer?
BadDirName32=Le nom du rpertoire ne peut pas contenir les caractres suivant:%n%n%1
BadDirName16=Le nom du rpertoire ne peut pas contenir d'espace ou les caractres suivants:%n%n%1
DirExistsTitle=Ce rpertoire existe
DirExists=Le rpertoire:%n%n%1%n%nexiste dj. Souhaitez-vous l'utiliser quand mme?
DirDoesntExistTitle=Ce rpertoire n'existe pas
DirDoesntExist=Le rpertoire:%n%n%1%n%nn'existe pas. Souhaitez-vous qu'il soit cr?

; *** "Select Program Group" wizard page
WizardSelectProgramGroup=Slectionnez un groupe de programmes
; the %1 below is changed to either ProgramManagerOld or ProgramManagerNew
; depending on whether the user is running Windows 3.x, or 95 or NT 4.0
IconsLabel=L'installation va ajouter les icnes du programme dans le groupe du %1 suivant.
NoIconsCheck=Ne pas crer d'icne
MustEnterGroupName=Vous devez entrer un nom de groupe.
BadGroupName=Le nom du groupe ne doit pas contenir les caractres suivants:%n%n%1

; *** "Ready to Install" wizard page
WizardReady=Prt  installer
ReadyLabel1=L'installateur va maintenant installer [name] sur votre ordinateur.
ReadyLabel2a=Cliquez sur "Installer" pour continuer ou sur "Prcdent" pour changer une option.
ReadyLabel2b=Cliquez sur "Installer" pour continuer.

; *** "Setup Completed" wizard page
WizardFinished=Installation termine
FinishedLabelNoIcons=L'installateur a termin l'installation de [name] sur votre ordinateur.
FinishedLabel=L'installateur a termin l'installation de [name] sur votre ordinateur. L'application peut tre lance en slectionnant les icnes installs.
ClickFinish=Cliquez sur "Terminer" pour quitter l'installation.
FinishedRestartLabel=Pour terminer l'installation de [name], vous devez redmarrer votre ordinateur. Souhaitez-vous redmarrer maintenant?
ShowReadmeCheck=Oui, je souhaite voir le fichier LISEZMOI
YesRadio=&Oui, redmarrer mon ordinateur maintenant
NoRadio=&Non, je le redmarrerai plus tard

; *** "Setup Needs the Next Disk" stuff
ChangeDiskTitle=L'installation a besoin du disque suivant
SelectDirectory=Slectionnez un rpertoire
; the %2 below is changed to either SDirectoryOld or SDirectoryNew
; depending on whether the user is running Windows 3.x, or 95 or NT 4.0
SelectDiskLabel=Veuillez insrer le disque %1 et cliquer sur OK.%n%nSi les fichiers de ce disque peuvent tre trouvs dans un %2 diffrent de celui affich ci-dessous, entrez le chemin correct ou cliquez sur "Chercher".
PathLabel=&Chemin:
; the %3 below is changed to either SDirectoryOld or SDirectoryNew
; depending on whether the user is running Windows 3.x, or 95 or NT 4.0
FileNotInDir=Le fichier "%1" ne peut pas tre trouv dans "%2". Veuillez insrer le disque correct ou slectionnez un autre %3.
SelectDirectoryLabel=Veuillez indiquer l'emplacement du disque suivant.

; *** Installation phase messages
SetupAborted=L'installation n'a pas t termine.%n%nVeuillez corriger le problme et relancer l'installation.
EntryAbortRetryIgnore=Cliquez sur "Reprendre" pour essayer  nouveau, sur "Ignorer" pour continuer dans tous les cas, ou sur "Abandonner" pour annuler l'installation.

; *** Installation status messages
StatusCreateDirs=Cration des rpertoires...
StatusExtractFiles=Extraction des fichiers...
StatusCreateIcons=Cration des icnes...
StatusCreateIniEntries=Cration des entres de profils...
StatusCreateRegistryEntries=Cration des entres de registre...
StatusRegisterFiles=Enregistrement des fichiers...
StatusSavingUninstall=Sauvegarde des informations de dsinstallation...

; *** Misc. errors
ErrorInternal=Erreur interne %1
ErrorFunctionFailedNoCode=%1 chec
ErrorFunctionFailed=%1 chec; code %2
ErrorFunctionFailedWithMessage=%1 chec; code %2.%n%3
ErrorExecutingProgram=Impossible d'excuter le fichier:%n%1

; *** DDE errors
ErrorDDEExecute=DDE: Erreur durant la transaction "execute" (code: %1)
ErrorDDECommandFailed=DDE: Commande sans succs
ErrorDDERequest=DDE: Erreur durant la transaction "request" (code: %1)

; *** Registry errors
ErrorRegOpenKey=Erreur  l'ouverture de la cl:%n%1\%2
ErrorRegCreateKey=Erreur lors de la cration de la cl:%n%1\%2
ErrorRegWriteKey=Erreur lors de l'criture de la cl:%n%1\%2

; *** INI errors
ErrorIniEntry=Erreur lors de la cration d'une entre de profil dans le fichier "%1".

; *** File copying errors
FileAbortRetryIgnore=Cliquez sur "Reprendre" pour essayer  nouveau, sur "Ignorer" pour ignorer ce fichier (non recommand), ou sur "Abandonner" pour annuler l'installation.
FileAbortRetryIgnore2=Cliquez sur "Reprendre" pour essayer  nouveau, sur "Ignorer" continuer dans tous les cas (non recommand), ou sur "Abandonner" pour annuler l'installation.
SourceIsCorrupted=Le fichier source est altr
SourceDoesntExist=Le fichier source "%1" n'existe pas
ExistingFileReadOnly=Le fichier existe dj et est en lecture seule.%n%nCliquez sur "Reprendre" pour supprimer l'attribut lecture seule et ressayer, sur "Ignorer" pour ignorer ce fichier, ou sur "Abandonner" pour annuler l'installation.
ErrorReadingExistingDest=Une erreur est survenue lors de la lecture du fichier existant:
FileExists=Le fichier existe dj.%n%nSouhaitez-vous que l'installeur l'crase?
ExistingFileNewer=Le fichier existant est plus rcent que celui qui doit tre install. Il est recommand de conserver le fichier existant.%n%nSouhaitez-vous garder le fichier existant?
ErrorChangingAttr=Une erreur est survenue en essayant de changer les attributs du fichier existant:
ErrorCreatingTemp=Une erreur est survenue en essayant de crer un fichier dans le rpertoire de destination:
ErrorReadingSource=Une erreur est survenue lors de la lecture du fichier source:
ErrorCopying=Une erreur est survenue lors de la copie d'un fichier:
ErrorReplacingExistingFile=Une erreur est survenue lors du remplacement d'un fichier existant:
ErrorRestartReplace=Remplacement au redmarrage chou:
ErrorRenamingTemp=Une erreur est survenue en essayant de renommer un fichier dans le rpertoire de destination:
ErrorRegisterServer=Impossible d'enregistrer la librairie: %1
ErrorRegisterServerMissingExport=DllRegisterServer: export non trouv
ErrorRegisterTypeLib=Impossible d'enregistrer la librairie de type: %1

; *** Post-installation errors
ErrorOpeningReadme=Une erreur est survenue  l'ouverture du fichier LISEZMOI.
ErrorRestartingComputer=L'installeur a t incapable de redmarrer l'ordinateur. Veuillez le faire "manuellement".

; *** Uninstaller messages
UninstallNotFound=Le fichier "%1" n'existe pas. Suppression impossible.
UninstallUnsupportedVer=Le fichier journal de suppression "%1" est dans un format non reconnu par cette version du dsinstalleur. Suppression impossible
UninstallUnknownEntry=Une entre inconnue (%1) a t rencontre dans le journal de suppression
ConfirmUninstall=Souhaitez-vous supprimer dfinitivement %1 ainsi que tous ses composants?
OnlyAdminCanUninstall=Cette application ne peut tre supprime que par un utilisateur possdant les droits d'administration.
UninstallStatusLabel=Veuillez patienter pendant que  %1 est supprim de votre ordinateur.
UninstalledAll=%1 a t supprim de votre ordinateur.
UninstalledMost=La dsinstallation de %1 est termine.%n%nCertains lments n'ont pas pu tre supprims automatiquement. Vous devrez les supprimer "manuellement".
UninstallDataCorrupted=Le ficher "%1" est altr. Suppression impossible

; *** Uninstallation phase messages
ConfirmDeleteSharedFileTitle=Supprimer ce fichier partag?
ConfirmDeleteSharedFile2=Le systme indique que le fichier partag suivant n'est plus utilis par aucun programme. Souhaitez-vous supprimer celui-ci?%n%nSi certains programmes utilisent ce fichier et qu'il est supprim, ces programmes risquent de ne pas fonctionner normalement. Si vous n'tes pas certain, choisissez Non; laisser ce fichier sur votre systme ne pose aucun problme.
SharedFileNameLabel=Nom de fichier:
SharedFileLocationLabel=Emplacement:
