VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Connect"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
Attribute VB_Ext_KEY = "SavedWithClassBuilder6" ,"Yes"
Attribute VB_Ext_KEY = "Top_Level" ,"Yes"
Option Explicit

Implements IDTExtensibility



Public FormDisplayed    As Boolean
Dim mcbMenuCommandBar   As Office.CommandBarControl
Private cbMonMenu       As Office.CommandBarButton

Public WithEvents MenuHandler As CommandBarEvents    'command bar event handler
Attribute MenuHandler.VB_VarHelpID = -1


'===============================================================================
'
'===============================================================================
Private Sub IDTExtensibility_OnAddInsUpdate(custom() As Variant)
' **********************************************************************

End Sub

'===============================================================================
'
'===============================================================================
Private Sub IDTExtensibility_OnConnection(ByVal VBInst As Object, ByVal ConnectMode As vbext_ConnectMode, ByVal AddInInst As VBIDE.AddIn, custom() As Variant)
    On Error GoTo gestion_erreur
    'on stocke la rfrence  l'environnement de VB
    Set gVBInstance = VBInst
    
    If objWindowTabs Is Nothing Then
        Set objWindowTabs = gVBInstance.Windows.CreateToolWindow( _
                        AddInInst, _
                        "TabsAssist.udTabs", _
                        "TabStrip Assist", _
                        sGuid, _
                        objUdTabs _
        )
    End If
    

    'appel par la barre de gestion des complments
    If ConnectMode = ext_cm_External Then
        objWindowTabs.Visible = True
    Else    'sinon on ajoute le bouton
        objWindowTabs.Visible = True
        SetupCommandbar
    End If
    DoEvents
    
    'FRMabout.Show vbModal

    Exit Sub
gestion_erreur:
    MsgBox Err.Description, vbCritical, "ERREUR n" & CStr(Err.Number) & " in IDTExtensibility_OnConnection"
End Sub

'===============================================================================
'
'===============================================================================
Private Sub IDTExtensibility_OnDisconnection(ByVal RemoveMode As vbext_DisconnectMode, custom() As Variant)
    On Error Resume Next

    'suppression du bouton
    cbMonMenu.Delete

    'on fait le mnage

    Set cbMonMenu = Nothing
    Set objUdTabs = Nothing
    Set objWindowTabs = Nothing
    Set gVBInstance = Nothing

End Sub

'===============================================================================
'
'===============================================================================
Private Sub IDTExtensibility_OnStartupComplete(custom() As Variant)
' **********************************************************************

End Sub

'===============================================================================
'
'===============================================================================
Private Sub MenuHandler_Click(ByVal CommandBarControl As Object, handled As Boolean, CancelDefault As Boolean)
On Error Resume Next
    objWindowTabs.Visible = True
    'FRMabout.Show vbModal
End Sub

'===============================================================================
'
'===============================================================================
Private Function SetupCommandbar() As Boolean
    Dim cbMenu As Office.CommandBarControl    'le menu Complments de VB

    On Error GoTo GestErr
    SetupCommandbar = True    'on suppose que tout marche bien
    Set cbMenu = gVBInstance.CommandBars(1).Controls(11)

    If cbMenu Is Nothing Then GoTo GestErr

    Set cbMonMenu = cbMenu.Controls.Add    'ajout du bouton
    cbMonMenu.Caption = "Tabs Assist ..."

    'on copie dans le presse papier l'icne
    Clipboard.SetData LoadResPicture(101, vbResBitmap)
    'on l'ajoute  notre bouton
    cbMonMenu.PasteFace
    'capture de l'vnement
    Set Me.MenuHandler = gVBInstance.Events.CommandBarEvents(cbMonMenu)

    Exit Function
GestErr:
    SetupCommandbar = False
End Function

